Subject: bug#17284: Host name completion in shell mode take 45 seconds

From: martin rudalics <[email-masked]>
Date: Fri, 03 Apr 2015 13:12:07 +0200

>      pcmpl-ssh-known-hosts: Use `char-before' instead of `looking-back'.

Couldn't the byte-compiler warn when `looking-back' is used without
specifying LIMIT?  Making LIMIT non-optional seems too harsh.

martin